Cyberduck Mountain Duck CLI

#2541 closed defect (wontfix)

Does not honor selection of Unix LF as line endings

Reported by: jwestbrook@gmail.com Owned by: dkocher
Priority: normal Milestone: 3.8
Component: ftp Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Mac line endings work - Unix and Windows both select Windows although it still shows as Unix

using Smultron as the editor - checked on temp file saved with Unix LF and then uploaded

Checked on server - Windows CRLF

Change History (5)

comment:1 in reply to: ↑ description Changed on Sep 3, 2008 at 10:17:57 PM by jwestbrook@gmail.com

Replying to jwestbrook@gmail.com:

Mac line endings work - Unix and Windows both select Windows although it still shows as Unix

using Smultron as the editor - checked on temp file saved with Unix LF and then uploaded

Checked on server - Windows CRLF

1 more bit of info - using UTF8 encoding

comment:2 Changed on Oct 18, 2008 at 1:04:28 PM by dkocher

  • Summary changed from CD does not honor selection of Unix LF as line endings to Does not honor selection of Unix LF as line endings

comment:3 Changed on Apr 13, 2009 at 2:31:27 PM by dkocher

  • Milestone changed from 3.2 to 3.3

Milestone 3.2 deleted

comment:4 Changed on Nov 26, 2010 at 7:38:15 PM by dkocher

  • Component changed from core to ftp

comment:5 Changed on Nov 29, 2010 at 10:34:36 AM by dkocher

  • Milestone set to 4.0
  • Resolution set to wontfix
  • Status changed from new to closed

Removed support for text transfers in r7799.

Note: See TracTickets for help on using tickets.